# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  price_ht: 9.99
  price_reduced_ht: 9.99
  enabled: false

two:
  price_ht: 9.99
  price_reduced_ht: 9.99
  enabled: false
